Date:	Mon, 26 Feb 1996 14:10:43 -1000
From:	Steve Bateman <bateman@mail.sdsu.edu>
Message-Id: <4gti63$39r@hole.sdsu.edu>
Organization: San Diego State University
Subject: Quad 50 for sale

I have a blue and orange Quadrafoil 50 for sale, rebridled
with spectra.  Good condition, with lines and handles, $220.
$5 for shipping in the US.  Email if interested

Steve Bateman
bateman@mail.sdsu.edu
Flying along.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


